Subject: RE: San Fransisco
From: [email-masked]
To: [email-masked]
Date: Tue, 14 Aug 2001 13:05:47 -0700 (PDT)

What about a Thursday pm with Colin and Friday am with office and PG&E? Can you please ask Jessica to book a flight for me to match your outbound and return Friday afternoon?
 
I'll arrange meetings tomorrow.
 
Steph

-----Original Message----- 
From: Tycholiz, Barry 
Sent: Tue 8/14/2001 8:58 AM 
To: Miller, Stephanie 
Cc: 
Subject: San Fransisco

Stephanie, I have booked my flights to San Fransisco.  I will arrive on thurs aug 30 around 4:00 PM via continental. 

can you book meetings with Calpine, Jeff Dasovich, and PG&E ( we can discuss who at PG&E ).  We should also review the Sonoran shippers list and as part of this trip see some of these shippers who could use the PG&E recallable capacity (incl. Calpine).

I  am staying in California for the weekend so I can book meetings all day on friday.  Also, if you want to go out thurs a.m. and come back friday afternoon, that works for me also. please advise asap. 

BT